# Basque translation of evince.
# Copyright (C) 2005-2014 The Free Software Foundation, Inc.
# This file is distributed under the same license as the evince package.
#
# Mikel Olasagasti <hey_neken@mundurat.net>, 2005.
# Iñaki Larrañaga Murgoitio <dooteo@zundan.com>, 2005, 2006, 2007, 2008, 2009, 2010.
# Iñaki Larrañaga Murgoitio <dooteo@zundan.com>, 2011, 2012, 2013, 2014, 2015, 2016, 2017.
msgid ""
msgstr ""
"Project-Id-Version: evince master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 18:06+0100\n"
"PO-Revision-Date: 2017-02-11 21:07+0100\n"
"Last-Translator: Iñaki Larrañaga Murgoitio <dooteo@zundan.com>\n"
"Language-Team: Basque <librezale@librezale.eus>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

msgid ""
"Valid command plus arguments for the PDF Document thumbnailer. See nautilus "
"thumbnailer documentation for more information."
msgstr ""
"Komando baliagarria gehi argumentuak PDF dokumentutako koadro txikiak "
"sortzeko. Ikusi nautilus-en koadro txikien dokumentazioa informazio "
"gehiagorako."
